chocobusi - Bug #421
Feature # 216 (Open): [User]
Feature # 289 (Open): [User] Test

[User] [Review histories] Step 1 cho phép nhap trudng ngay thang, submit 16i, anh bi mat

09/04/2024 11:24 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/review-histories/

*[l Cac budc tai hién:

1. User login Tranth@dt-solution.com/12345678
2. Tai man review history

3. Tai step 1

0 Két qua hién tai:
Step 1 cho phép nhap trudng ngay thang, submit I6i, &nh bj mat

0 Két qua mong mudn:
Step 1 khong cho nhép trudng ngay thang ,
submit 16i gitr nguyén théng tin anh

History

#1 - 09/04/2024 08:24 PM - Nguyén Tra
- File 239.png added

#2 - 09/05/2024 03:46 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 09/05/2024 07:04 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 09/05/2024 07:43 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
239.png 67.6 KB 09/04/2024 Nguyén Tra
